
.fadein { position:relative;  }
.fadein img { position:absolute; left:0; top:0; }

.fadelinks, .faderandom { position:relative; height:332px; width:500px; }
.fadelinks > *, .faderandom > * { position:absolute; left:0; top:0; display:block; }

.multipleslides  img{ float:left;}

.multipleslides { position:relative; height:100px; width:150px; float:left; margin-left:10px; margin-top:110px }
.multipleslides > * { position:absolute; left:0; top:0;}

.cruiseLogos {
	width: 100%;
	max-width: 400px;
	margin: 65px 20px 0px;
}

@media screen and (max-width: 1157px) {
	.cruiseLogos {
		margin: 0 20px;
		float: left;
	}
}

.imageour img {
width: 100%;
height: auto;
}

	.newhd{font-size: 15px;
    font-weight: bold;
    color: #001f61;
    text-align: left;
    padding: 0px;
    margin: 0px 0px 10px;
}
	
	.profileImg {
		max-width: 100%;
	}
	
	@media screen and (max-width:1000px) {
		.sectionour	{width:100%; display:block; border-bottom:1px solid #ccc;}
		.newhd{text-align:left!important;}
		
	}
	
	@media screen and (max-width:767px) {
	
		td.imageour{display:block!important;}
		td.rhtnww{display:block!important;}
		.newhd{text-align:center!important;}
	}
	
	h6 {
font-size: initial;
font-family: 'Fjalla One', sans-serif !important;
}
	
	.tofnewtnew{margin-bottom: 59px;}
	
	.clear_ht{clear:both; height:7px;}
	
	.headct{font-weight:bold}
	
	.dcna{padding-top:7px; display:block; clear:both;}
	
	.dcna b{}
	.headrn{margin: 0px; color:#fff; padding: 0px 0px 6px; background: #003567}
	
	.hdrcd{font-size:20px; text-align:center; padding-top: 10px; margin-top: 0px; color:#fff;}
	
	.hdrcdp{text-align:center; font-size:17px; margin-bottom:0px;}
	
	
	
	@media screen and (min-width:1000px) {
		.rowdtcr{margin-right: -15px;
			margin-left: -15px;}
		
		
		.leftp{float:left; width:100px;}
	.leftr{float:left; margin-right:5px;}
		
		
		
		
	}
	
	
	
	
	
	@media(min-width:768px) and (max-width:1000px){	
	
	.fancybox-wrap, .fancybox-desktop, .fancybox-type-inline, .fancybox-opened, .fancybox-opened{top:300px!important;}
		
	}
	
	
	@media screen and (max-width:320px) {
	
		.offerznmain{width:100%!important;}
		
		
		}
	
	
	.tofnewtnew{    z-index: 9999999!important;}
}
	
	.waticon{width:90%; margin:0px auto;}
	.waticon li{
	    background: url(/images/search.cruisetravelcentre.com.au/rht_arw.png) no-repeat left 4px !important;
    padding-left: 40px;
    text-align: left;
    list-style: none;
    font-size: 15px;
    font-weight: bold;
    line-height: 24px;
		
}
	
	.cruiseresult .resultInfo .extras{
		

padding: 5px;
border-radius: 5px;
margin: 5px 0;
line-height: 5px;
}
	
	a#inline{color:#2a6496;}
	

	
	.rhtnww p{ font-size:14px; margin-bottom:7px; color: #001f61;}
	

.lhtnww h5{font-size: 15px;
font-weight: bold;
text-transform: uppercase;
color: #001f61;
		text-align: center; padding:0px 13px; margin:0px 0px 10px;}
	

	
	
.rightnew{float:left!important;}
.leftnew{float:right!important;}
.navresp > li > a{font-weight:normal !important;}
.navresp > li > a{text-decoration:none!important; color:#ccc!important;}
.navresp > li > a:hover{text-decoration:none!important; color:#fff!important;}
.navresp{box-shadow:1px 2px 3px;}
 
.blueBoxcenter, #viewmybooking  { border:1px solid #b5b4b4; background:#fff; padding:10px; margin:10px 0 10px; border-radius:10px;}
.blueBoxcenter h2, .blueBoxcenter h3{ color:#fff; padding:10px; margin:-10px -10px 10px; border-radius:10px 10px 0 0; text-align:center;
	background: -webkit-linear-gradient(top, #6ac0e6, #0d9adb) no-repeat !important;
	background: -moz-linear-gradient(top, #6ac0e6, #0d9adb) no-repeat !important;
	background: -ms-linear-gradient(top, #6ac0e6, #0d9adb) no-repeat !important;
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6ac0e6', endColorstr='#0d9adb',GradientType=0 ); /* IE6-9 */

font-family: "Michroma",Bank Gothic,Arial,sans-serif !important;
}

.innrpags-topnewpg h2{font-family: "Michroma",Bank Gothic,Arial,sans-serif !important;
    font-size: 22px;
    font-weight: bold;
    text-transform: uppercase;
color:#111;
margin:10px 0px;
}

.innrpags-topnewpg h3{font-family: "Michroma",Bank Gothic,Arial,sans-serif !important;
    font-size: 16px;
    font-weight: bold;
    text-transform: uppercase;
color:#111;
margin:10px 0px;
}

 .innrpags-topnewpg h4{
font-size: 15px;
margin: 0px 0px 10px;
font-family: "Michroma",Bank Gothic,Arial,sans-serif !important;
color:#111;
    font-weight: bold;
margin:10px 0px;
}

 .innrpags-topnewpg ul{margin-left:20px;}
 .innrpags-topnewpg ul li{margin-bottom:3px;}
 .innrpags-topnewpg ol li{margin-bottom:3px;}
hr{clear:both; display:block; margin:5px 0px;}
.tblgmar td{padding-top: 10px;}
	
			
				
	.itinWrap{overflow:hidden;}		

</style>

<style type="text/css">
	
	@media(max-width:500px){
		.dealrght img{width:100%;}
		
	}
	
		
	
	
@media(min-width:1000px) and (max-width:1100px){	
	.boxout{margin:0px 4px!important;}
		
	}
	
	@media screen and (max-width:1200px) {
		.boxout img{width:100% !important}	
	}
		
	.boxout img
@media screen and (min-width:767px) {
.toggleMenu{
display:none!important;}
}
	
	

@media screen and (max-width:1050px) {
		
		.col-xs-12 div.deckdetails{text-align:center!important;}
		
.cs_bg h3{font-size:13px;}
		.innrpags-topnewpg h2{
font-size:18px;
}

.innrpags-topnewpg h3{
font-size:15px;
}
		.multipleslides{margin-top:76px!important;}

}

	@media(min-width:768px) and (max-width:900px){
		.foter-bothome{border:none!important;}
		.fot_nwtp{top:-105px;}
		
		.cs_bg h3{font-size:13px;}
		
		.hdrcd,.hdrcdp{font-size:15px;}
	}

@media(min-width:300px) and (max-width:767px){
#header{display:block;}
		
		.multipleslides{display:none;}
		
		.foter-bothome{border:none !important;}
		.fot_nwtp{top:-20px;}
		
		.conftxt{display:block;}

}

#header{display:none;}
	
	
	#carousel-example-generic img {
    width: 100%;
    height: 345px;
}
	
			
		.boxout img {
    width: 100%;
    margin: 0px 0px 10px;
		height: 175px;
}

	.boxout a{text-align: right;
float: right;
clear: both;
font-size: 14px;
font-weight: bold;}
	
	.col-md-3new{float:left; width:24%;}
	
	.boxout{
	   
   padding: 5px 10px 10px;
		margin:0px 5px;
		
		
		
		/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#fefefe+0,e6eaf5+100 */
background: #fefefe; /* Old browsers */
background: -moz-linear-gradient(top,  #fefefe 0%, #e6eaf5 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #fefefe 0%,#e6eaf5 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #fefefe 0%,#e6eaf5 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefefe', endColorstr='#e6eaf5',GradientType=0 ); /* IE6-9 */

		
		
		
border-radius: 5px;
border: 1px solid #CFD2D9;
		bac
}
	
	.boxout h3{
	

		
		
margin: 10px 0px;


}
	
	
	
	
		.tofnewtnewtel{
    font-family: "Michroma",Bank Gothic,Arial,sans-serif !important;text-align: center;
color: #FFF;
		
	}
	
	.tofnewtnew{
    font-family: "Michroma",Bank Gothic,Arial,sans-serif !important;text-align: center;
color: #FFF;
		position:relative;
		top:15px;
		font-size:30px;
		z-index:9999;

	}
	
		
	@media(max-width:1200px){
	.deckcabinhighlight{display:none;}
		
	}
		@media(min-width:768px) and (max-width:990px){
		.itinWrap{padding:5px 2px;}
		.itinWrap .head{padding:0px 2px;}
			
		}
	
	@media (max-width: 599px){
#carousel-example-generic, #carousel-example-generic-2 {
    display: none;
}
	
}
	
	@media(max-width:768px){
	
		
		
	
		.col-md-3new{width:100%; margin-bottom:10px;}
		
		.boxout img{width:100%;}
	}
	@media(min-width:768px) and (max-width:1000px){
	
		.col-md-3new{width:48%; margin-top:10px;}
			.boxout img{width:100%;}
	
	
}
	
	@media(max-width:500px){
	
		.waitlogo{width:200px!important; height:50px!important;
			}
		
	}
	
	
			#passexpiryday-1, #passexpirymonth-1, #passexpiryyear-1, #passexpiryday-2, #passexpirymonth-2, #passexpiryyear-2, #passexpiryday-3, #passexpirymonth-3, #passexpiryyear-3, #passexpiryday-4, #passexpirymonth-4, #passexpiryyear-4, #passexpiryday-5, #passexpirymonth-5, #passexpiryyear-5 {
    width: 27% !important;
}
		

	
	.newhd{font-size: 15px;
    font-weight: bold;
    color: #001f61;
    text-align: left;
    padding: 0px;
    margin: 0px 0px 10px;
}
	
	.profileImg {
		max-width: 100%;
	}
	
	@media screen and (max-width:1000px) {
		.sectionour	{width:100%; display:block; border-bottom:1px solid #ccc;}
		.newhd{text-align:left!important;}
		
	}	
	
	@media screen and (max-width:767px) {
	
		td.imageour{display:block!important;}
		td.rhtnww{display:block!important;}
		.newhd{text-align:center!important;}
	}
	
